package com.yeejoin.precontrol.common.enums;

/**
 * 平台枚举类
 */
public enum PlatformEnum {
    App("app"),
    WEB("web");

    private String name;

    PlatformEnum(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
